<?xml version="1.0" encoding="utf-8" ?>
<gadget>
  <name>Run</name>
  <namespace><!--_locComment_text="{Locked}"-->microsoft.windows</namespace>
  <version><!--_locComment_text="{Locked}"-->1.0.0.0</version>
  <author name="Patrick McLaren">
    <info url="www.goldrushnt.com.au" />
    <logo src="moo.png" />
  </author>
  <copyright><!--_locComment_text="{Locked}"-->&#169; 2006</copyright>
  <description>Run applications form this gadge. Uses the same commands as Run (Winkey + R). 
Ported to Windows Vista Beta 2 by Yoshikuni Kenta. 
yoshikuni-kenta.deviantart.com</description>
    <icons>
      <icon height="48" width="48" src="icon.png" />
    </icons>
  <version value="1.0.0.0" MinPlatformVersion ="0.1"/>
  <hosts>
    <host name="sidebar">
      <base type="html" apiVersion="1.0.0" src="Run.html" />
      <permissions><!--_locComment_text="{Locked}"-->full</permissions>
      <platform minPlatformVersion ="0.1"/>
    </host>
  </hosts>
</gadget>